body {
    font-family: Montserrat;
    color: white;
}



header {
  background-color: black;
  position: absolute;
  width: 100%;
  height: 825px;
  left: 0px;
  margin-top: 0px;
}

.struct
{
  max-width: 1130px;
  margin: 0 auto;
}



.inf1 {
  top: 150px;
  height: 300px;
  color: white;
}

.inf2 {
  top: 150px;
  height: 300px;
  left: -20px
}


.blo {
  height: 110px;
  border-left: 4px solid rgb(255, 36, 14);
  padding: 0;
  margin: 0;
  width: 165px;
  margin-left: 20px;
  margin-bottom: 30px;
}



/*///////////////////*/
.nvst{
  position: fixed;

  bottom: 0;
  right: 0;
  flex-wrap: wrap-reverse;
}




@media screen and (min-width: 768px) {
  .nav-link a{
    color: white;

  }
  .struct
  {
    left: 20px;
    margin: 0 auto;
  }


  .inf1 {
    top: 150px;
    height: 300px;
    color: white;
  }

  .inf2 {
    top: 150px;
    height: 300px;
    left: -20px
  }


  .blo {
    height: 110px;
    border-left: 4px solid #c4a7a4;
    padding: 0;
    margin: 0;
    width: 165px;
    margin-left: 20px;
    margin-bottom: 100px;
  }
}

